/* IE 6, 7 */

/* =Верхнее меню, ie 7= */
*+html .menu_topjs .category {
 w:expression(function(t) {
 var w = t.offsetWidth;
 if (t.w != w) {
t.w = w;
t.style.width = w + 'px';
}
}
(this));
}
*+html .menu_topjs > .category.selected > a, *+html .topmenu .category.no-dropdown > a {
	height: 20px;
}
*+html .menu_topjs .category .wrapper {
	padding-right: 22px;
}
*+html .menu_topjs .category .wrapper.no-subcategory {
	width: 185px;
	padding-right: 0;
 zoom: expression(runtimeStyle.zoom = 1, insertAdjacentHTML('afterBegin', '<i class="ie-before-no-subcategory"></i>'));
}
*+html .ie-before-no-subcategory {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 3px;
	background: url('/i/topmenu-gradient.png');
}
*+html .menu_topjs .wrapper, *+html .menu_topjs .subcategory:first-child {
	background: #fff url('/i/topmenu-gradient.png') no-repeat 0 0;
}
*+html .menu_topjs .wrapper {
	background-position: 100% 0;
}
* html .menu_topjs .category .wrapper {
	right: -990px !important;
}
* html .header .menu_topjs .fall-out .wrapper {
	width: 380px;
	right: 995px !important;
	margin-left: 0;
}
* html .header .menu_topjs .fall-out .no-subcategory {
	width: auto;
}
*+html .menu_topjs .category > a {
	white-space: nowrap;
}
*+html .menu_topjs .category.selected > .unfolded {
	border-top-width: 0;
}
*+html .menu_topjs .category.selected > a, *+html .menu_topjs .category.no-dropdown > .unfolded {
	border-top: 1px dotted transparent;
	background-color: #e8edf7;
	color: #1d486a;
}
*+html .menu_topjs .category .subcategory {
	width: 185px;
	margin-right: -12px;
	margin-left: 12px;
	border-color: #e8edf7;
}
*+html .menu_topjs .category .subcategory.no-column {
	margin-right: 0;
	margin-left: -10px;
	border-color: #e5d3eb;
}
*+html .menu_topjs .category .subcategory:first-child {
	margin-left: -10px !important;
	padding-top: 20px;
	border-color: #fff !important;
}
.menu_topjs .category.selected > a, .menu_topjs .category .unfolded {
	background-image: none;
}
/* первый уровень главного меню */
.header .green_menu {
	text-align: left;
}
.green_menu > li {
	display: inline;
}
.green_menu > li > a {
	display: inline;
	zoom: 1;
	padding-top: 2px;
	padding-right: 32px;
	padding-left: 7px;
	line-height: 29px;
}
.green_menu > .selected > a {
	padding-left: 25px;
}
.green_menu > .last-child > a {
	padding-right: 25px;
}
.green_menu > LI.home > a {
	line-height: 29px;
}
.green_menu > .home.selected > a {
	background-position: -2px -150px;
}
.green_menu .home .icon-home {
	margin-bottom: 0;
}
.green_menu .last-child {
	float: right;
	margin-top: -31px;
}
/* main.master.css */
input[type=submit], input[type=button] {
	overflow: visible;
}
* html .green_menu li {
	float: left;
	line-height: 29px;
	text-align: center;
	text-transform: uppercase;
	background: url('/i/menu_tab.png') no-repeat 100% -60px;
}
* html .green_menu * li {
	padding-right: 5px;
	padding-left: 2px;
}
* html .green_menu .selected {
	margin-top: -1px;
	padding-top: 1px;
	background: url('/i/menu_tab.png') no-repeat 100% -30px;
	padding-left: 0;
	overflow: hidden;
	margin-left: -18px;
}
* html .menu_topjs LI.category {
	background: #113c5e url('/i/ornament.png') repeat-x 0 -205px;
	float: left;
	padding: 5px 0 0;
	position: relative;
}
.text_block-overlay {
	margin-left: 0;
	margin-bottom: 5px;
}
/* ссылка в зеленом меню */
* html .header .green_menu li a {
	display: block;
	margin: 0 -1px;
	padding: 0 30px 0 0;
	font-weight: bold;
	line-height: 29px;
	text-decoration: none;
	background: #def691 url('/i/menu_tab.png') no-repeat 100% -1px;
	color: #113c5e;
}
/* ссылка выбранного верхнего пункта меню */
* html .green_menu LI.selected a {
	margin-top: -1px;
	padding-top: 1px;
	padding-left: 13px;
	background: url('/i/menu_tab.png') no-repeat 0 0;
	color: #fff;
}
* html .green_menu LI.selected * a {
	display: block;
	margin: 0;
	padding: 0;
	background: url('/i/menu_tab.png') no-repeat 100% -207px;
}
* html .green_menu .home .icon-home {
	-margin: 7px 0 6px;
	-background-position: -59px -258px;
}
/* ссылка в фиолетовом меню */
* html BODY .menu_topjs .category a {
	position: relative;
	display: block;
	height: 26px;
	padding: 6px 17px 0 15px;
	font-size: 9.75pt;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: none;
	text-transform: none;
	white-space: nowrap;
}
* html BODY .menu_topjs .category * a {
	white-space: normal;
	position: static;
}
* html .topmenu .home .selected a, * html .topmenu .home .category .unfolded {
	background: #e8edf7;
}
* html .topmenu .home .category a {
	height: 22px;
	line-height:22px;
	margin-right: 6px;
	padding-right: 17px;
	background-image: none !important;
}
* html .green_menu * .selected {
	margin: 0;
	padding: 0;
 behavior: expression(runtimeStyle.background = 'none', this.behavior = null);
	overflow: visible;/* ie-multipleclass */
}
* html BODY .menu_topjs .category * a {
	background-image: none !important;
}
* html BODY .menu_topjs .selected a, * html BODY .menu_topjs .category .unfolded {
	background: #e8edf7;
	color: #1d486a;
}
/* колонка выпадающего подменю */
* html BODY .menu_topjs .category .subcategory {
	float: left;
	border-left: 2px solid;
 border-left-color: expression(runtimeStyle.zoom = '1', this.previousSibling === null ? '#fff' : '#e5d3eb');
	margin-top: 10px;
	margin-left: -2px;
	margin-bottom: -900px;
	padding-bottom: 900px;
	background: none;
}
/* item выпадающего подменю */
* html .menu_topjs .subcategory ul {
	float: left;
}
* html .menu_topjs .subcategory li, * html .menu_topjs .no-subcategory li {
	float: none;
	width: 167px;
	-height: 16px;
	line-height: 16px;
	border-bottom: 1px solid #e5d3eb;
	padding: 0;
	background: none;
}
* html .menu_topjs .category .subcategory a {
	display: block;
	height: auto;
	padding: 0 2px;
	margin: 10px 5px 0;
	clear: both;
	color: #113c5e;
	font-size: 11px;
	font-weight: bold;
	line-height: 19px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	background: none;
	border-bottom: 3px solid #e5d3eb;
}
* html .header .menu_topjs .no-subcategory li a {
	display: block;
	height: 14px;
	margin: 0 !important;
	padding: 3px 2px;
	color: #113c5e;
	font-size: 11px;
	text-align: left;
	text-decoration: none;
	background: none;
	font-weight: normal;
	text-transform: none;
	line-height: 14px;
	position: relative;
}
* html .menu_topjs .category .subcategory UL a {
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	text-transform: none;
	line-height: 14px;
	border-bottom: 0;
	height: 14px;
	position: relative;
}
* html .menu_topjs .category .subcategory UL a:hover, * html .menu_topjs .category .no-subcategory LI a:hover {
	border-width : 0;
	margin: 0;
	padding: 3px 2px;
	line-height: 14px;
	background-color: #91bfcc;
	color: #fff;
}
* html .menu_topjs .category .subcategory UL A.novelty_url, * html .menu_topjs .category .subcategory UL A.novelty_url:hover, * html .menu_topjs .category .no-subcategory LI .novelty_url, * html .menu_topjs .category .no-subcategory LI .novelty_url:hover {
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	color: #008eed;
}
*+html .topmenu .menu_topjs {
	margin-top: 29px;
	min-width: 989px
}
* html .topmenu .menu_topjs {
	overflow-x: hidden;
	width: 989px;
}
* html BODY DIV .menu_topjs .category {
	width: 0;
}
* html .menu_topjs .category .subcategory a {
	width: auto;
}
.menu_topjs .category .subcategory ul {
	-margin: 0 5px;
	zoom: 1;
}
* html .topmenu .arrow_50_right {
	overflow: hidden;
	background-position: -28px -105px;
}
.header {
	-height: 126px;
}
.sapog {
	-margin-right: -15px;
}
.login .wrapper {
	-width: 290px;
}
.login li .forgot {
 *margin-top: -1.1em;
}
.login .submit {
	-height: 27px;
}
.header .user_menu {
	float: right;
}
.header .user_menu li, .footer .copyright, .footer .small-buttons {
	display: inline;
	zoom: 1;
}
.footer .wrapper {
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffdfcff, endColorstr=#ffdcd2ff);
}
.cart-informer {
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e2ff');
}
.cart-informer strong, .cart-informer span {
 *cursor: pointer;
}
#basketContent {
	height: auto;
}
.autocomplete div {
	-position: relative;
}
.header .mirSrch {
	margin-left: 13px;
	padding-top: 6px;
}
.mirSrch .find {
	overflow: visible;
}
/* default.css */
#mainPage .news {
	zoom: 1;
}
#newsSmallBanners *:first-child + a img {
	width: 480px;
	height: 300px;
}
#newsSmallBanners a:first-child + a img {
	width: 234px;
	height: 300px;
}
#newsSmallBanners a:first-child +*+ a img, #newsSmallBanners *:first-child +a+*+ a img, #newsSmallBanners *:first-child +a+*+*+ a img {
	height: 300px;
}
#newsSmallBanners a:first-child +a+ a img, #newsSmallBanners *:first-child +a+a+ a img, #newsSmallBanners a:first-child +a+*+ a img, #newsSmallBanners *:first-child +a+*+a+ a img, #newsSmallBanners a:first-child +a+*+*+ a img {
	height: 144px;
}
.banner-links {
	z-index: 1003;
}
.banner-links a {
	cursor: pointer;
}
.service-links, .service-links li {
	display: inline;
	zoom: 1;
}
DIV#catalog-content {
	-margin-right: -10px;
	-margin-left: 0;
	-width: 780px;
}
#sc404 .scrollNew, /* error.css */ /*.product-content*/ .showNew li, .catalog-groups-carousel li, #visitedGoodsContanier .disabled-carousel, .catalog-groups-carousel div.showNew {
	display: inline;
	zoom:1;
}
#catalog .catalog-groups-carousel li {
	margin-left: 6px;
}
#rPonedProduct .submit, /*#order_tbl*/ .cart-page .submit, .receipt .orderId {
	display: inline;
}
.cart-page .coupon .submit {
	margin-right: -6px;
}
.cart-page .carousel {
 *display: inline;
*zoom: 1;
}
.pseudo-tfoot, .pseudo-tfoot-percent {
	overflow: hidden;
}
.receipt input[type=checkbox] {
	margin: -3px 0 2px 0;
}
#rPonedProduct .submit {
	height: 27px;
}
#rPonedProduct .submit, #rPonedProduct .submit input, .receipt .submit input {
	float: none;
}
#ponedList, .UO2_tbl {
	margin-bottom: 8px
}
.cart-page .order-details .reg-panel .register-box .submit {
 *float: none;
 *zoom: 1;
}
* html .showNew li {
	margin-left: 6px;
}
.product-content .disabled-carousel li+li {
	margin-left: 19px;
}
#catalog-content .disabled-carousel li+li {
	margin-left: 18px;
}
#mainPage .showNew li+li {
	margin-left: 17px;
}
/* jqModal.css, ProductDetails_new.ascx.css */
#insideContainer {
	width: 974px;
}
.lookcard #insideContainer #container {
	position: static;
}
#insideContainer #container, #container #info, #info {
	position: relative; /*z-index карусели в карточке*/
}
#insideContainer #info {
	-width: 502px;
}
#insideContainer #DivZoomIco {
	top: 10px;
}
/* Обрезание цены в карточке */
#info #cost .price {
	max-height: 42px;
}
#info .price del, #info .price .discount {
	vertical-align: 12px;
}
.table-of-sizes .tab, .model-params {
 *display: inline;
*zoom: 1;
}
.model-params dd {
 *float: none;
}
/* info.master.css */
.regions {
	zoom: 1;
}
#partnersPage .inter P {
	display: inline!important;
	zoom: 1;
}
/*tkani.aspx*/ #popup .titlebar span {
 *margin: -28px 10px 0 0;
	-margin-top: -22px;
}
.root_menu li a {
	zoom: 1;
}
.root_ul_menu li li a {
	margin-bottom: 0;
}
/* каталог */
.sidemenu .haschild ul {
	margin-top: -16px;
}
#tBrandSearch {
	width: 172px;
}
.l_class {
	z-index: 0;
}
.ref_goods_n_p:hover strong, .ref_goods_n_p:hover br + span {
	border-bottom: 1px solid;
	text-decoration: none;
}
.ref_goods_n_p:hover .price {
	text-decoration: none;
}
.preview-attr {
	background: url('/i/ornament.png') no-repeat -5px -129px; /*бордер-радиус*/
}
.rating-stars {
	z-index: 1;
}
.catalog_main_table .colors-preview {
	height: 359px;
}
.dtRecentList .colors-preview {
	height: 304px;
}
.pager .total {
	margin-right: 5px;
}
.pager .prev, .pager .next {
	text-indent: 0;
	font-size: 0;
	line-height: 0;
	color: #fff;
}
.catalog_main_table {
	width: 101%;
	margin-right: -8px;
	-margin-right: -12px;
}
.dtList {
	display: inline;
	zoom: 1;
	margin-right: 5px;
}
/** html .selectorsblock LI {
	white-space: normal;
}*/
.pseudocheckbox {
	vertical-align: top;
	margin-top: 2px
}
.filter-title .reset {
	margin-top: -24px;
}
.sort .icon-up, .sort .icon-down {
	height: 0;
	vertical-align: middle;
}
* html .slider-bar b {
	overflow: hidden;
}
.promo-insert {
	zoom: 1;
}
.promo-insert .btn-prev, .promo-insert .btn-next {
	height: 234px;
	width: 29px;
}
#newsSmallBanners a {
	margin-right: 11px;
	margin-left: 0;
} /* баг :first-child */
.videoBrandList .video {
	display: inline;
}
.text_block h2 {
	color: #484848;
}
.quicknav {
	clear: both; /*Страница недавно просмотренных в IE7 - кнопка вверх сдвигалась вправо*/
}
/* Карточка товара */
.jqmWindow .titlebar .close {
	float: right; /* баг ie7 - кнопка перемещается влево после смены картинки */
}
.jqmWindow .titlebar .icon {
	cursor: pointer;
}
.shareform .titlebar .close {
	margin-left: 100px;
}
.shareform .title {
	padding-bottom: 3px;
}
.jqmWindow #container {
	position: relative;
}
.jqmWindow #info #carousel {
	-ZOOM: 1;
	-margin-left: -3px;
}
.video-thumb-placeholder .play-btn {
	border: 0;
	padding: 1px;
	background-image: url('/i/play-btn.png');
}
.tab-description .div {
	OVERFLOW: HIDDEN;
	ZOOM: 1;
	-margin-left: -3px;
}
.tab-description .colors-preview {
	zoom: 1;
	margin-bottom: 2.7em;
}
.jqmWindow #saveshare {
	zoom: 1;
}
.pp-sizes, #saveshare .box {
	display: inline;
	zoom:1;
}
.soc-icons a {
	margin-right: .3em;
}
#fb-count {
	left: -3px;
}
.soc-icons .vk {
	vertical-align: top;
}
.click_counter {
	display: inline;
}
*+html .fb-like {
	display: inline;
	margin-right: .3em;
}
#info .services {
	margin-left: 0;
}
#info .services li {
	display: inline;
	zoom:1;
}
#DivZoomIco {
	top: 10px;
	left: 20px;
}
/*float w100*/
.tab-description :first-child.div {
	text-align: right;
}
.tab-description :first-child.div div:first-child {
	text-align: left;
}
.tab-description :first-child.div div:first-child + div {
	display: inline;
	text-align: right;
}
.tab-description .rating {
	display: inline;
	zoom: 1;
	vertical-align: top;
	text-align: left;
	line-height: 0;
}
.tab-description .rating a {
	line-height: 14px;
}
.tab-description .rating + div {
	float: none !important;
	display: inline;
}
/*/float*/
.tab-description .cart-button input {
	line-height: 31px;
}
.pp-additional {
	display: inline;
	zoom: 1;
}
.tab-description .order .msg {
	line-height: normal;
}
.users-comment .comment {
	max-width: 992px;
}
/* Лук */
.lookcard #info {
	width: 398px;
}
.lookcard #info .price ins {
	zoom: 1;
	margin-bottom: 0;
}
.sum-total .cart-button {
	display: inline;
}
#tab-description .sum-total .cart-button .bskbtnenab {
	width: 347px;
	max-height: 35px;
}
.rounded {
	display: inline;
	zoom: 1;
}
.lookcard #DivZoomIco {
	left: 20px;
}
/*Скидки и акции*/
.catalog-group, .brands .insert {
	zoom: 1;
}
.insert li {
	display: inline;
	zoom: 1;
}
/*Оферта*/
*+html #oferta ol li ol li ul {
	list-style-type: none;
}
*+html #oferta ol li i {
	margin-top: -12px;
}
*+html #oferta ol ol {
	padding-left: 0;
	margin-left: 23px;
}
*+html #oferta ol ol li {
	text-indent: 0;
}
*+html #oferta dfn {
	margin-left: 0;
}
*+html #oferta h2 {
	width: 650px;
}
.register-box .hi {
	margin-left: -195px;
}
.reg-panel .subscription {
	clear: none;
}
*+html .reg-panel .subscription, *+html .cart-page .reg-panel .subscription {
	margin-top: 15px;
	padding-top: 5px;
}
*+html .reg-panel .edit-box, *+html .reg-panel .edit-box .divItem {
	width: 280px;
}
*+html .reg-panel .divItem div input[type=text], *+html .reg-panel .edit-box2 .divItem .TextBox1 {
	height: 16px;
	padding: 5px;
}
*+html .reg-panel .user-info-form .divItem div input[type=text], *+html .reg-panel .user-info-form .edit-box2 .divItem .TextBox1 {
	height: 16px
}
*+html .reg-panel .edit-box .phone {
	margin-top: 20px;
}
.confirm-mobile-phone {
	margin-top: 20px;
}
.reg-panel .phone {
	margin-bottom: 30px;
}
*+html .cart-page .reg-panel fieldset.address, *+html .cart-page .reg-panel fieldset.phone {
	width: 286px;
}
*+html .reg-panel .date-of-birth > div {
	padding-top: 0;
}
*+html .cart-page .reg-panel .date-of-birth {
	padding-right: 15px;
}
*+html .cart-page .reg-panel .date-of-birth > div {
	margin-left: 30px;
	float: left;
}
*+html .cart-page .reg-panel .date-of-birth > p {
	margin-top: 8px;
	width: 250px;
}
*+html .reg-panel .date-of-birth .hyphen {
	vertical-align: bottom;
}
.reg-panel .regpop {
	left: 330px;
}
.reg-panel .regpopfirstname {
	top: 100px;
}
.reg-panel .regpopsms {
	top: 250px;
}
.edit-personal-data .regpopfirstname {
	top: 130px;
}
.edit-personal-data .regpopsms {
	left: 485px;
	top: 240px;
}
.cart-page .regpop {
	left: 320px;
	top: 14px;
}
.cart-page .regpopfirstname {
	top: 65px
}
.cart-page .regpopsms {
	top: 210px;
}
.regpop-right i {
	filter: flipH();
}
.order-details .subscription {
	margin-top: -20px;
}
.order-no-registration {
	zoom: 1;
}
.order-details .cart-login .registered input[type=text], .order-details .cart-login .registered input[type=password] {
	margin-top: -1.3em;
}
.edit-personal-data .submit, .edit-personal-data .cancel {
	float: left;
	display: inline;
	zoom: 1;
	vertical-align: top;
}
.order-details .edit-box .loading {
	vertical-align: -8px;
}
.reg-panel .date-of-birth {
	position: relative;
}
.reg-panel .submit {
	-float: none;
}
#express-registration td.phone {
	padding-top: 0;
	line-height: 15px;
	vertical-align: top;
}
#express-registration .phone input[type="text"] {
	margin-top: 0;
	vertical-align: -3px;
}
#express-registration input.phone-number {
	float: none;
}
#fieldsetAddress textarea {
	width: 188px;
}
.edit-personal-data, .input-block /*совет стилиста*/ {
	zoom: 1;
}
.GW_tov TABLE.description {
 *display:inline;
}
.postponed .description table {
 *float: left;
}
.subscribe .actions {
	padding-top: .8em;
}
.onlineUser_table .cross-down, .onlineUser_table .cross-up {
	vertical-align: -2px;
}
.order-info, .orderDescription .details, .managementPanel #tableBtn, #catalogBtn, .plate p, .plate ul, .delivery-time {
	display: inline;
	zoom: 1;
}
/*альбомы*/
.album, .edit-album, .album-dialog .edit, .photo-dialog .edit, .photos-container .photo, .photo-edit-list .container, .edit-album .submit, .photo-edit-list {
	zoom: 1;
}
.photo-edit-list .shift, .photos-container .photo {
 *display: inline;
}
.album-dialog .bg {
 height: expression(runtimeStyle.zoom = '1', this.parentNode.offsetHeight + 'px'); /*height: 100%;*/
	-padding: 0 8px;
}
* html .album-dialog .title a {
	top: 4px;
	right: 10px;
}
.user-photo-req {
	display: inline;
	zoom: 1;
}
.user-upload .delete {
	overflow: visible;
	padding-left: .33em;
}
.user-upload .delete-icon {
	vertical-align: middle;
}
#regeneration .recover, .recover .submit {
	zoom: 1;
}
.recover .submit {
	float: left;
}
/*#order_tbl*/ /*.cart-page .submit input {
	overflow: visible;
} .lk-content */

/*.my-discount .selected {
	zoom: expression(runtimeStyle.zoom = 1, insertAdjacentHTML('beforeEnd', this.innerText));
}
.color-sample {zoom: 1;}
*/
/* Помощь

/* Отзывы */
.comment-form {
 *padding-bottom: 30px;
}
.registered-user fieldset {
	text-align-last: justify;
}
.registered-user .email {
	text-align: left;
}
.do-submit {
	max-width: 300px;
}
.comments .submit input {
	vertical-align: middle;
}
.new-post {
	-height: 24px;
	zoom: 1;
}
.new-post .new-post-add {
	position: relative;
	float: left;
}
.comments .tab a {
	padding-left: 40px;
}
.comments .active + .tab a {
	padding-left: 30px;
	background-position: 0 3px !IMPORTANT;
}
#a-comments-list {
	background: url('/i/icon.star-sign.png') no-repeat 10px 3px;
}
#discussions .tab a {
	padding-left: 40px;
}
*+html #discussions .active + .tab a {
	background-position: 0 3px;
	padding-left: 30px;
}
#a-discussion {
	background: url('/i/icon.question-mark.png') no-repeat 10px 3px;
}
*+html .new-post-add {
 zoom: expression(runtimeStyle.zoom = 1, insertAdjacentHTML('afterBegin', '<i class="ie-label-before"></i>'));
}
*+html .ie-label-before {
	float: left;
	width: 9px;
	height: 7px;
	border: solid #fff;
	border-width: 0 11px 6px 0;
	background: url('/i/ornament.png') no-repeat -105px -40px;
	margin: 6px 0 -1px 0;
	position: relative;
	z-index: 1;
}
.users-comment, .reply {
	clear: both;
	zoom: 1;
}
.comment .comment-data, .comment .pros-cons {
 *display: inline;
*zoom: 1;
}
.anchors li, #partnersPage .semantic ul li {
	padding-left: 0;
	list-style: none;
}
#rules .popup-container {
	min-width: 588px;
}
.sendForm {
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1ef70', endColorstr='#a3d222', GradientType=0);
	overflow: visible;
}
/*hidden*/
.autocomplete-w1 {
	background: url('/i/shadow-rb.png') no-repeat 100% 100%;
}
*+html .shareform .title {
	float: left;
	font: bold 18px/16px 'tahoma', sans-serif;
	padding-bottom:3px;
}
/*ponedGroups.css*/
*+html .ponedGroups .listGroup {
	position: relative;
}
*+html .ponedGroups .createGroup {
	margin-top: -16px;
}
*+html #popupPonedGroups .listGroup {
	position: relative;
	width: 560px;
}
*+html .popupPonedGroups .close {
	margin-right: -4px;
	margin-top: -14px;
}
*+html #popupPonedGroupDialog .close {
	margin-top: -14px;
}
*+html .popupPonedGroups .i-close {
	cursor: pointer;
}
*+html .ponedGroups .listGroup .group, *+html #popupPonedGroups .listGroup .group {
	padding-right: 8px;
	display: inline;
}
*+html .managementPanel .submit,  *+html .managementPanel .select {
	float: left;
	margin-right: 5px;
}
*+html .managementPanel .select {
	margin-right: 10px;
}
*+html #ponedGroups .group .management .edit,  *+html #ponedGroups .group .management .delete {
	display: inline;
}
*+html .ponedGroupsSelect {
	display: block;
	position: absolute;
	top: 237px;
	cursor: pointer;
	z-index: 10;
}
*+html .ponedGroupsSelect:hover {
	cursor: pointer;
}
*+html div.sapog a span.skype_pnh_container span.skype_pnh_highlighting_inactive_common span.skype_pnh_text_span {
	margin: 0 !important;
}
/*lk.css скрытые заказы*/
.managementPanel #HideButton, .managementPanel .submit {
	float: left;
}
.delivery-terms-list li {
	background-image: url('/i/bullet.png');
}
.user-photo-menu-basket {
	background: #696969;
}
